# Interface IIndexFieldValue

## Index

### Properties

- computedFieldResults
- lookupValue
- numberOfResults
- value

## Properties

### Optional computedFieldResults

computedFieldResults: number[]

- Defined in rest/FieldValue.ts :20

### Optional lookupValue

lookupValue: string

- Defined in rest/FieldValue.ts :12

### numberOfResults

numberOfResults: number

- Defined in rest/FieldValue.ts :16

### value

value: string

- Defined in rest/FieldValue.ts :8

### Hierarchy

- IIndexFieldValue